From: Alessandra Ricca <[email-masked]>
Date: Tue, 31 Aug 1999 15:38:41 -0700 (PDT)

Hi all,

I am looking for a QM/MD code (free or commercial) to
study the interaction between gas phase molecules and a surface.
In particular I would like to run NVT simulations using
a bath (300 K) coupled to the surface and imposing a given
velocity to the incoming gas phase molecules.
As a QM I would like to use DFT (non local).

Thanks. I will summarize.

    Alessandra

Alessandra Ricca                 Mail:	Thermosciences Institute    
Senior Research Scientist		NASA Ames Research Center   
ELORET Corporation			Mail Stop 230-3             
http://www.eloret.com			Moffett Field, CA 94035-1000